<!doctype HTML>
<html>
  <head>
    <title>Announacements!</title>
    <link rel="stylesheet" type="text/css" href="../main.css">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>
  <body>
    <main id="announcements">
      <header>
      <h1 class="name p-summary summary">Announcements!</h1>
      </header>
      <div>
      <ul>
        <li>This Friday is ZIY Fest! Put on by the Wellington Zine Fest.  This week the thee is "Queer Zines".  So
        there'll likely be discussions and speeches from Queer zinesters and also fish and chips.  This
        is happening at the Aro community hall, this friday, at 5pm.</li>
        <li>
          Next Week, the Sunday community dinner will be at 88 Melrose.  There's a full moon drum
          circle afterwards and it looks to be a good fit, and fun fit!  The dinner will be hosted by John and Sukie.
        </li>
        <li> Art Hack this Thursday!</li>
        <li>
          Nanz is putting her house on the market, and reducing down and so if there's anything
          house-related you are looking for, contact her!
        </li>
        <li>
          There's a documentary festival starting on Wednesday, with a movie called 'The Serengeti
          Rules' on thursday.  Nanz is going and if anyone wants to go, and hitch a ride with her,
          let her know!
        </li>
        <li>
          Emma and Emmi's housing situation fell throguh for the next two weeks...it might be worked
          out, but if you have any leads let them know.  They are in our mailing list, so reply to the last dinner thread to get a hold of 'em!
        </li>
        <li>
          Also, Emma and Emmi are here for the next two months, so if you want to show some awesome, eager
          newcomers the best parts of Wellington and New Zealand they are v. down!  They're
          literally here to just spend time with us and want to see it all!
        </li>
        <li>
          Two weeks from now, The 23rd, will be Angelica's and Zact's last Sunday in Wellington for a few months.
          It's also the solstice, and Angelica's Birthday.....so let's RAGE!!  It'll be a hype
          dinner this time around.  If the sky is clear, it'll be a good night to go up mount victoria and watch stars.
        </li>
        <li>
          Thursday, 10am, community yoga at Newtown Community Center.  It's Koha (2$).  Sukie will
          be going, and down to go with others.
        </li>
        <li>
          A mutual friend is growing their own small maker space, and so if you have any project
          you've been needing space and tools for, get a hold of John who can potentially connect
          y'all!
        </li>
        <li>
          A marae close to our dinner community sadly burned down this week, but there's a crowdfunding campaign going for it which you can contribute to if you'd like.  <a href="https://givealittle.co.nz/cause/rebuild-tapu-te-ranga-marae">Visit their Crowdfunding Page</a>
        </li>
      </ul>
      </div>

    <strong>These are the announcements!  Friends are awesome, and hanging out is awesome, and making plans are awesome, and yeah!</strong>
    </main>
  </body>
</html>
